<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="gTV-IL-0wX" customClass="WA_NHTypeCollectCell" customModule="wallpaper_project" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="122" height="134"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="122" height="134"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Der-xL-aVZ">
                        <rect key="frame" x="5" y="5" width="112" height="124"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="livetype" translatesAutoresizingMaskIntoConstraints="NO" id="HNz-20-bJh">
                                <rect key="frame" x="0.0" y="0.0" width="112" height="124"/>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ulk-E0-JYf">
                                <rect key="frame" x="10" y="119" width="75" height="0.0"/>
                                <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="XEU-0R-6Ki">
                                <rect key="frame" x="95" y="113" width="12" height="12"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="12" id="O44-KO-5yh"/>
                                    <constraint firstAttribute="width" constant="12" id="kMH-Xq-xvQ"/>
                                </constraints>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="XEU-0R-6Ki" firstAttribute="leading" secondItem="ulk-E0-JYf" secondAttribute="trailing" constant="10" id="DcW-1e-qH0"/>
                            <constraint firstAttribute="trailing" secondItem="XEU-0R-6Ki" secondAttribute="trailing" constant="5" id="IQt-rE-lwq"/>
                            <constraint firstItem="ulk-E0-JYf" firstAttribute="leading" secondItem="Der-xL-aVZ" secondAttribute="leading" constant="10" id="aiv-Ci-N2U"/>
                            <constraint firstItem="HNz-20-bJh" firstAttribute="leading" secondItem="Der-xL-aVZ" secondAttribute="leading" id="bjf-N4-gzN"/>
                            <constraint firstAttribute="trailing" secondItem="HNz-20-bJh" secondAttribute="trailing" id="ire-cn-Nb6"/>
                            <constraint firstItem="XEU-0R-6Ki" firstAttribute="centerY" secondItem="ulk-E0-JYf" secondAttribute="centerY" id="n2a-fJ-CRR"/>
                            <constraint firstAttribute="bottom" secondItem="HNz-20-bJh" secondAttribute="bottom" id="nxB-dP-HzY"/>
                            <constraint firstItem="HNz-20-bJh" firstAttribute="top" secondItem="Der-xL-aVZ" secondAttribute="top" id="ptj-fB-OEM"/>
                            <constraint firstAttribute="bottom" secondItem="ulk-E0-JYf" secondAttribute="bottom" constant="5" id="vZG-1A-ddm"/>
                        </constraints>
                    </view>
                </subviews>
            </view>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <constraints>
                <constraint firstAttribute="bottom" secondItem="Der-xL-aVZ" secondAttribute="bottom" constant="5" id="Gf6-aa-uhP"/>
                <constraint firstItem="Der-xL-aVZ" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" constant="5" id="MiX-LJ-XuA"/>
                <constraint firstItem="Der-xL-aVZ" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" constant="5" id="keO-n6-CIZ"/>
                <constraint firstAttribute="trailing" secondItem="Der-xL-aVZ" secondAttribute="trailing" constant="5" id="ob5-3u-1Ch"/>
            </constraints>
            <size key="customSize" width="122" height="134"/>
            <connections>
                <outlet property="bgView" destination="Der-xL-aVZ" id="vXl-Fb-chp"/>
                <outlet property="typeImagV" destination="HNz-20-bJh" id="COi-Fa-ko4"/>
                <outlet property="typename" destination="ulk-E0-JYf" id="Kn1-9d-HlA"/>
            </connections>
            <point key="canvasLocation" x="184.73282442748092" y="18.30985915492958"/>
        </collectionViewCell>
    </objects>
    <resources>
        <image name="livetype" width="48" height="48"/>
    </resources>
</document>
